#Ratedetails {
	position: absolute;
	top: 6vw;
	left: 20vw;
	width: 40vw;
	height: 35vw;
	z-index: -2;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 0.5vw;
	border-radius: 0.7vw;
	border-color: #1F4E79;
	padding: 0vw 2vw;
}

#Ratedetails ul {
	position: relative;
	margin: 0;
	padding: 0;
}

#Ratedetails li {
	list-style: none;
	font-family: 'Cabin';
	font-size: 1.4vw;
}

#Ratedetails p {
	position: relative;
	padding: 0 2vw 0 0;
}

#Estimates {
	position: absolute;
	top: 43vw;
	left: 20vw;
	width: 54vw;
	height: 13vw;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 0.5vw;
	border-radius: 0.7vw;
	border-color: #1F4E79;
	padding: 0vw 2vw;
	margin-bottom: 4vw;
	z-index: -1;
}

#Estimates p {
	padding-bottom: 4vw;
	background-color: transparent;
}

#neon {
	position: absolute;
	top: 6vw;
	right: 20vw;
	height: 35.9vw;
	z-index: -2;
	border-radius: 0.7vw;
}

@media only screen and (max-width: 650px), (hover: none), (pointer:coarse), (-moz-touch-enabled:1){
	#Ratedetails {
		top: 18vw;
		width: 86vw;
		height: 117vw;
		left: 4.5vw;
	}
	
	#Ratedetails li {
		font-size: 4.2vw;
	}
	
	#Ratedetails h2 {
		font-size: 4.9vw;
	}
	
	#Estimates {
		top: 140vw;
		left: 4.5vw;
		width: 86vw;
		height: 50vw;
	}
	
	#Estimates h2 {
		font-size: 4.9vw;
	}
	
	#Estimates p {
		padding-bottom: 9vw;
	}
	
	#neon {
		opacity: 0;
	}
}
